/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.archiv-confirm-modal {
  width: 588px;
  .ant-modal-header {
    border-bottom-width: 0 !important;
    padding: 0 !important;
    min-height: 24px 32px !important;

    .svg {
      width: 24px;
      height: 24px;
      color: #000;
    }
  }
  .ant-modal-close {
    margin: 8px !important;
    color: #000 !important;
  }
  .ant-modal-close-x {
    font-size: 2.4rem !important;
  }
  .ant-modal-footer {
    border-top-width: 0 !important;
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end;
    column-gap: 10px;
    padding-bottom: 24px !important;
  }
  .archiv-confirm-title {
    margin-top: 0 !important;
    font-size: 1.6rem;
  }
  .archiv-confirm-content {
    font-size: 1.6rem;
    margin-top: 0;
  }
  .ant-modal-body {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    padding-left: 32px !important;
    padding-right: 32px !important;
  }
}
